[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Remi Xchat has dependencies problems



Dear All

I am experiencing the following dependencies problem with xchat from Remi:

¬ęTransaction Check Error:   file /usr/lib/xchat/plugins/perl.so from
install of xchat-2.8.0-1.fc6.remi conflicts with file from package
xchat-perl-2.6.8-0¬Ľ

Maybe, the packager is listening to this list...

Paul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]